quarta-feira, 25 de janeiro de 2017

Corrigindo o erro "Failed to load module "atk-bridge" no Debian e Ubuntu

Para corrigir o erro "Failed to load module "atk-bridge", no Debian, Ubuntu e derivadas, instale o pacote libatk-adaptor como mostro abaixo:

DEBIAN E DERIVADAS
$ su - [ENTER]
# apt-get install libatk-adaptor
# exit


UBUNTU E DERIVADAS
# sudo apt-get install libatk-adaptor

Até a próxima dica!
;-))

Nenhum comentário:

Postar um comentário